Bug 1416049 - [Docs][RFE][Admin][Install] Document the engine vacuum tool and its usage during setup
Summary: [Docs][RFE][Admin][Install] Document the engine vacuum tool and its usage dur...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.1.3
: ---
Assignee: Avital Pinnick
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On: 1388430
Blocks: 1490273
TreeView+ depends on / blocked
 
Reported: 2017-01-24 13:36 UTC by Roy Golan
Modified: 2019-05-07 12:55 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-18 06:49:35 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Roy Golan 2017-01-24 13:36:07 UTC
This RFE bug 1388430 adds a tool, engine-vacuum, to perform vacuum on the engine db. The tool can be invoked from cli and can also run (optinally) during engine-setup.

Wiki: http://www.ovirt.org/develop/release-management/features/infra/Engine_vacuum/

RFE: Bug 1388430

Comment 3 Lucy Bopf 2017-08-01 12:26:29 UTC
Assigning to Avital for review.


Note You need to log in before you can comment on or make changes to this bug.